@charset "UTF-8";
/*------------------------------------------------------------------------------
ブラウザスタイル初期化設定
------------------------------------------------------------------------------*/
body {
	background-color: #FFFFFF;
	color: #333333;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
}
li {
	list-style: none;
}
caption,
th {
	text-align: left;
}
sup,
sub {
	line-height: -1px;
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/*Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*End hide from IE-mac */

body {
	margin: 0px;
	padding: 0px;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴシックW3', 'Osaka', 'sans-serif';
	text-align: center;
	background: url('/img/bg_cork.png') repeat left top;
	position: relative;
}
body.small {
	font-size: 0.75em;
}
body.middle {
	font-size: 0.9em;
}
body.large {
	font-size: 1.1em;
}
a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
div.contents {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 75px;
	padding: 10px;
	width: 860px;
	border: 1px solid #C0C0C0;
	text-align: left;
	font-size: 100%;
	line-height: 140%;
	background-color: #FFFFFF;
	box-shadow: rgba(0, 0, 0,.5) 2px 2px 4px 1px;
}
div.header {
	border-bottom: 1px dotted #999999;
	margin-bottom: 10px;
}
body.middle div.header {
	font-size: 1.1em;
}

div.header h1 {
	float: left;
	margin-right: 10px;
}
div.ads_header {
	margin-bottom: 10px;
}
div.header div#facebook_like {
	width: 28em;
	height: 1.8em;
	overflow: hidden;
	text-align: left;
}
ul.menu {
	height: 40px;
	white-space: nowrap;
	overflow: hidden;
	margin-bottom: 20px;
}
ul.menu li {
	float: left;
	width: 168px;
	height: 42px;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
}
ul.menu li span {
	display: inline-block;
	text-align: center;
	width: 164px;
	height: 35px;
	padding-top: 3px;
	line-height: 35px;
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
/*
	font-family: 'Yu Mincho','YuMincho', 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
*/
	font-size: 16px;
	text-shadow: rgb(255, 255, 255) 2px 2px 4px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #999999;
	color: #333333;
	border-radius: 18px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
ul.menu li span.tbutton:hover {
background: rgb(226,226,226); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(254,254,254,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(254,254,254,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #aaaaaa;
	border-top: 1px solid #999999;
}
ul.menu li span.stbutton {
background: rgb(224,243,250); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(224,243,250,1) 0%, rgba(216,240,252,1) 50%, rgba(184,226,246,1) 51%, rgba(182,223,253,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,243,250,1)), color-stop(50%,rgba(216,240,252,1)), color-stop(51%,rgba(184,226,246,1)), color-stop(100%,rgba(182,223,253,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(224,243,250,1) 0%,rgba(216,240,252,1) 50%,rgba(184,226,246,1) 51%,rgba(182,223,253,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 ); /* IE6-9 */
	color: #000000;
}
div.pan {
	color: #666666;
	font-size: 10px;
	line-height: 125%;
	margin-bottom: 20px;
}
div.footer_container {
	margin-right: auto;
	margin-left: auto;
	width: 860px;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	padding: 0px 10px 0px 10px;
}
div.footer {
	margin-top: 20px;
	padding: 10px 0px 10px 0px;
	text-align: center;
	font-size: 12px;
	line-height: 125%;
	background-color: #F8F8FF;
}
form input {
	padding-top: 2px;
}
h2 {
	margin-bottom: 5px;
}
h2 span {
	border-bottom: 1px dotted #999999;
}
div#hatena-bookmark {
	float: left;
	padding-right: 20px;
}
div#google_plus1 {
	float: left;
	padding-right: 0px;
}
h2 span#hatena-bookmark {
	font-size: 10px;
	font-weight: normal;
}
h2 span#hatena-bookmark img {
	float: left;
	padding-top: 0.3em;
	padding-right: 0.2em;
	overflow: hidden;
}
div.information {
	width: 610px;
	padding: 10px;
	font-size: 14px;
	line-height: 125%;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	background: #FFFFFF url("/img/bg_info.gif") repeat-x top left;
}
div.information th {
	font-weight: normal;
	padding-right: 10px;
	border-right: none;
	border-bottom: none;
}
div.tool {
	float: left;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	width: 140px;
	padding: 10px;
	font-size: 12px;
	line-height: 125%;
	margin-bottom: 10px;
	background: #FFFFFF url("/img/bg_tool.gif") repeat-x top left;
}
div.tool img {
	margin-bottom: 10px;
}
div.main_contents {
	float: left;
	width: 640px;
}
div.right_contents {
	float: left;
	width: 140px;
	padding-bottom: 10px;
}
div.section {
	margin-bottom: 10px;
}
div.section form {
	display: inline;
}
h1 {
	font-size: 1.25em;
	line-height: 140%;
	margin-bottom: 5px;
}
h2 {
	font-size: 1.15em;
	line-height: 140%;
}
h3 {
	font-size: 1.10em;
	line-height: 140%;
}
h3.bushu {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
/*
	font-family: 'Yu Mincho','YuMincho', 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
*/
	border-bottom: 3px double #999999;
	margin-top: 1em;
	margin-bottom: 6px;
	padding: 0 1em 0.1em 1em;
	color: #ec6800;
}
h3.bushu span {
	font-size: 66%;
}
span.cation {
	color: red;
}
div.footnote {
	font-size: 12px;
	color: #333333;
	border: 1px dotted #C0C0C0;
	padding: 2px;
	margin-bottom: 10px;
}
div.footnote ul li {
	margin-left: 1em;
	text-indent: -1em;
}
div.cation {
	text-align: left;
	font-size: 12px;
	color: #333333;
	line-height: 125%;
	padding: 2px;
}
div.lastupdate,
div.use_time,
div.goto_next,
div.goto_top {
	text-align: right;
	font-size: 10px;
	color: #333333;
	line-height: 125%;
	padding: 2px 6px 2px 2px;
}
div.use_time,
div.goto_top {
	margin-bottom: 10px;
}
div.use_time a,
div.goto_top a {
	color: #3333CC;
}
.form_layout td {
	padding-right: 10px;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
}
.form_layout td label {
	margin-left: 2px;
	margin-right: 10px
}
input.large {
	font-size: 140%;
	width: 6em;
	height: 2em;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴシックW3', 'Osaka', 'sans-serif';
}

.check_summary td {
	vertical-align: top;
	padding-right: 8px;
}
.check_summary td.right {
	text-align: right;
}
div.summary,
div.data {
	border: 1px dotted #C0C0C0;
	padding: 4px;
	background-color: #F8F8F8;
}

div.white_box {
	background-color: #FFFFFF;
}
div.ads_bottom {
/*	text-align: center;*/
	margin-left: 35px;
}

div.right_tool,
div.ads_right {
	float: left;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #AAAAAA;
	border-right: 1px solid #AAAAAA;
	width: 130px;
	padding: 10px;
	font-size: 12px;
	line-height: 125%;
	margin-bottom: 10px;
	background: #FFFFFF url("/img/bg_tool.gif") repeat-x top left;
}
.margin_btm5 {
	margin-bottom: 5px;
}
.margin_btm10 {
	margin-bottom: 10px;
}
span.c1 {
	background-color: #88FFFF;
}
span.c2 {
	background-color: #AAFFFF;
}
span.c3 {
	background-color: #CCFFFF;
}
span.c4 {
	background-color: #88FF88;
}
span.c5 {
	background-color: #AAFFAA;
}
span.c6 {
	background-color: #CCFFCC;
}
span.c7 {
	background-color: #FFFF88;
}
span.c8 {
	background-color: #FFFFCC;
}
span.c9 {
	background-color: #CCCCFF;
}
span.cx {
	background-color: #FFAAAA;
}
span.xx {
	background-color: #CCAAFF;
}
.parts_list th {
	padding: 2px 4px 0px 4px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-right: 1px dotted #999999;
	text-align: center;
	vertical-align: middle;
}
.parts_list td {
	padding: 2px 4px 0px 4px;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	vertical-align: middle;
}
span.chartype {
	font-size: 10px;
	line-height: 12px;
	color: #666666;
}
span.multi_hit {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
	font-size: 36px;
	line-height: 125%;
	padding-right: 4px;
}
div.char_read {
	float: left;
	margin-right: 10px;
}

.tab_content ul {
	margin-bottom: 6px;
	border-bottom: 3px double #999999;
}
table.char_read {
	width: 400px;
	margin-right: 12px;
	margin-bottom: 6px;
}
.char_read td {
	vertical-align: middle;
	font-size: 14px;
	line-height: 125%;
	text-align: left;
}
.char_read td.char {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
	font-size: 40px;
	line-height: 105%;
	width: 78px;
	vertical-align: top;
	text-align: center;
}
.char_read td.char div.oldchar {
	font-size: 24px;
	line-height: 105%;
	letter-spacing: 2px;
}
.char_read td.read {
	width: 6.5em;
	padding: 4px 2px 2px 6px;
}
.char_read td.rei {
	border-left: 1px dotted #999999;
	padding: 4px 6px 2px 6px;
}
.char_read td.remarks {
	background-color: #E0E0F0;
	padding: 4px 6px 2px 6px;
}
.char_read td.underline {
	border-bottom: 1px dotted #999999;
	padding-top: 3px;
	padding-bottom: 2px;
}
.char_read td span.new {
	color: #0000FF;
}
.char_read td span.old {
	color: #FF0000;
}
.char_read td span.rare {
	padding-left: 1em;
}
table.char_code {
	width: 96px;
	margin-right: 4px;
	margin-bottom: 6px;
}
.char_code td.char {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
	font-size: 40px;
	line-height: 105%;
	width: 42px;
	vertical-align: top;
	text-align: left;
}
.char_code td.code {
	width: 54px;
	text-align: left;
	font-size: 11px;
	line-height: 12px;
}
span.blue {
	color: #0000FF;
}
span.red {
	color: #FF0000;
}
.char_code td span.new {
	color: #0000FF;
}
.char_code td span.old {
	color: #FF0000;
}
div.popup_info {
	float: left;
	display: inline;
	margin-right: 4px;
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
/*
	font-family: 'Yu Mincho','YuMincho', 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
*/
	font-size: 18px;
	line-height: 125%;
}
div.popup_info a {
	text-decoration: none;
}
div.popup_info a div.popup {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	border: 1px solid #CCCCCC;
	padding: 2px;
	background-color: #FFFFFF;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴシックW3', 'Osaka', 'sans-serif';
	font-size: 12px;
	line-height: 125%;
	color: #000000;
}
div.popup_info a:hover {
	text-decoration: none;
	color: #4040FF;
}
/* IE6 only */
*html div.popup_info a:hover {
	position: relative;
}
div.popup_info a:hover div.popup {
	visibility: visible;
}

.right {
	text-align: right;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}

ul.pager {
	list-style-image: none;
}
ul.pager li {
	float: left;
}
ul.pager li div {
	margin-right: 8px;
	padding: 2px 4px 2px 4px;
	border: 1px solid #E0E0E0;
}
ul.pager li a div {
	background-color: #F8F8F8;
}
ul.pager li div.now,
ul.pager li a:hover div {
	background-color: #8080E0;
	color: #FFFFFF;
}
table.moji_mainte,
table.kanjimap {
	border-collapse: collapse;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.kanjimap th {
	background-color: #F8F8F8;
	font-weight: normal;
}
.kanjimap td,th {
	padding: 2px;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.moji_mainte td span,
.kanjimap td span {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
	font-size: 36px;
	line-height: 125%;
}
.kanjimap td span.sjis {
	color: #2020E0;
}
.kanjimap td span.jis {
	color: #404040;
}
.kanjimap td span.batang {
	font-family: 'Batang';
	color: #E020E0;
}
.kanjimap td span.gray {
	color: #E0E0E0;
}
.moji_mainte th {
	font-weight: normal;
	text-align: left;
	padding-left: 4px;
	border-bottom: 1px solid #CCCCCC;
	border-right: none;
}
.moji_mainte td {
	padding: 0px 4px 0px 4px;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.moji_mainte td.parts {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
	font-size: 18px;
	line-height: 125%;
}

div.contact {
	padding: 10px;
}
table#contact_us_form {
	border-collapse: collapse;
}
table#contact_us_form th,
table#contact_us_form td {
	padding-bottom: 5px;
	border: none;
}
table#contact_us_form th {
	padding-top: 3px;
	padding-right: 1em;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}
table#contact_us_form th span.mark {
	color: #FF7346;
}
p.cation {
	padding: 10px;
	border: 1px dotted #FF0000;
	margin-bottom: 10px;
}
table#contact_us_form td div {
	padding-top: 3px;
}

/* tab control */
div.tab_menu {
	margin-top: 10px;
	height: 28px;
	background: url('/img/blog/bg_tab.gif') repeat-x left bottom;
}
div.tab_menu ul {
	height: 28px;
}
div.tab_menu ul li {
	float: left;
	padding-left: 10px;
}
div.tab_line,
div.tab_label {
	height: 22px;
	padding-top: 4px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #F0F0F0;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
div.tab_line.selected,
div.tab_label.selected {
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
div.tab_content {
	display: none;
}
div.tab_content.selected {
	display: block;
	padding: 10px;
}
textarea#chars {
	font-size: 20px;
	width: 720px;
	height: 3em;
	background-color: #CCAAFF;
}

.footer #site_contents {
	text-align: center;
	padding: 0px 0px 5px 0px;
}
.footer #site_contents a {
	white-space: nowrap;
	overflow: hidden;
	margin-right: 10px;
	height: 50px;
}

#pickup_char {
	position: absolute;
	padding: 1px 2px 2px 2px;
	background-color: #9999CC;
	z-index: 99;
}
#pickup_char table.char_read {
	width: 350px;
	margin: 0px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 1px !important;
}

#list_navi {
	position: fixed;
	right: 0px;
	top: 260px;
	background-color: #FFFFFF;
	padding: 10px 0 10px 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top: 4px double #CCCCCC;
	border-left: 4px double #CCCCCC;
	border-bottom: 4px double #CCCCCC;
}
#list_navi ul {
	border-bottom: none;
	margin-bottom: 0px;
}
#list_navi ul li {
	float: left;
	padding-right: 0.5em;
}
#list_navi ul span {
	font-size: 66%;
}
#list_navi a {
	font-family: 'ＭＳ 明朝', "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro", '細明朝体', 'serif';
	color: #EC6800;
}

div#footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	border-top: 1px solid #CCF;
	font-size: 10px;
	background-color: #F0F0FF;
	color: #333;
	box-shadow: 0px -4px 5px #FFFFFF;
	-moz-box-shadow: 0px -4px 5px #FFFFFF;
	-webkit-box-shadow: 0px -4px 5px #FFFFFF;
}
div#footer .inner {
	position: relative;
}
#footer #site_contents {
	text-align: center;
	padding: 0px 0px 0px 0px;
}
#footer #site_contents_button {
	display: none;
	text-align: center;
	padding: 5px 0px 0px 0px;
}
#footer #site_contents_button a {
	white-space: nowrap;
	overflow: hidden;
	margin-right: 10px;
	height: 50px;
}
div#footer a {
	color: #000000;
	text-decoration: none;
}
div#footer a:hover {
	text-decoration: underline;
}
div#copyright {
/*	float: left;*/
	position: absolute;
	left: 0px;
	bottom: 0px;
}
div#links {
/*	float: right;*/
	position: absolute;
	right: 0px;
	bottom: 0px;
}
div#links ul {
	padding-left: 5px;
}
div#links ul li {
	float: left;
}
div#links ul li span {
	border-left: 1px solid #999999;
	padding-left: 5px;
	padding-right: 5px;
}

.ijidoukun {
	border: 1px solid #999999;
	margin-top: 1em;
}
.ijidoukun p {
	margin: 0.5em 1em;
}
.ijidoukun h3 {
	padding: 0.25em;
	font-weight: normal;
	font-size: 100%;
	border-bottom: 1px dashed #999999;
}
.ijidoukun .words {
	padding: 0.25em 0 0.5em 0;
}
.ijidoukun .words dt {
	color: #444444;
	font-weight: 700;
	margin-top: 0.5em;
}
.ijidoukun .words dt a {
	color: #6666FF;
}
.ijidoukun .words dd {
	margin-left: 3em;
}
.ijidoukun ul.footnote {
	border-bottom: none;
	margin-bottom: 0;
	padding: 0.3em 0.25em 0.2em 2em;
	text-indent: -1.5em;
	border-top: 1px solid #999999;
	font-size: 86%;
	line-height: 125%;
}
.ijidoukun ul.footnote li {
	clear: both;
}
.ijidoukun ul.footnote li span {
	display: block;
	width: 1.5em;
	float: left;
	text-align: left;
}